﻿@{
    ViewBag.Title="Corporation DigitalsGraf";
}

<div class="jumbotron">
    <img src="http://imprentaantonioroman.com/wp-content/uploads/2015/09/Digital.png" align="left" /><h1><p style="color:darkseagreen">@ViewBag.Title</p></h1>
    <p class="lead" style="color:coral">La Primera impresion es la que cuenta...</p>
    <!--<p><a href="" class="btn btn-primary btn-lg">Nuestros Productos &raquo;</a></p>-->
    </div>
                

    <div id="cuerpo">
        <form id="form-login" action="" method="post" autocomplete="off">
            <br />
            <br />
            <br />
            <p style="color:coral"><label>Ingresar al Sistema</label>

            <p><label>Usuario:</label>  &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;&nbsp;<input name="usuario" type="text" id="usuario" placeholder="Ingresa Usuario" autofocus="" required=""></p>
            <p><label>Contraseña:</label> <input name="contrasenia" type="password" id="contrasenia" placeholder="Ingresa Password" required=""></p>

            <p id="bot"><input type="submit" id="submit" name="submit" value="Ingresar" class="boton"></p>
        </form>
    </div><!--fin cuerpo-->

    <div id="pie">Sistema de Login Y Registro</div>


        <div class="row">
            <hr style="border-color:coral;">
            <h2 class="fs-xxl fw-thin text-center"> <p style="color:coral">Nuestros Servicios</p></h2><br /><br />

            <div class="col-sm-3">
                <div class="icon-box stg-style-4 text-center">
                    <a href="~/Pre-Prensa.html">
                        <img src="http://www.imprentanocion.com/images/principal/servicio-principal-01.png" width="170" height="170"><br /><br />
                        <h4 data-role="title" class="fs-m">Pre Prensa</h4>
                        <div class="content">
                            <p class="justificado">En el área de Pre Prensa se procesan las placas en CTP vía electrónica,  con equipo  capacitado en retoque digital de imágenes y manejo de color, cuidamos cada detalle  para obtener un resultado óptimo.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="icon-box stg-style-4 text-center">
                    <a href="impresion-offset.html">
                        <img src="http://www.imprentanocion.com/images/principal/servicio-principal-02.png" width="170" height="170"><br /><br />
                        <h4 data-role="title" class="fs-m">Impresión Offset</h4>
                        <div class="content">
                            <p class="justificado">La maquinaria instalada con tecnología japonesa y nuestro  personal de Prensistas y ayudantes logran el más alto nivel de nitidez de imágenes y color homogéneo. </p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="icon-box stg-style-4 text-center">
                    <a href="acabados.html">
                        <img src="http://www.imprentanocion.com/images/principal/servicio-principal-03.png" width="170" height="170"><br /><br />
                        <h4 data-role="title" class="fs-m">Acabados</h4>
                        <div class="content">
                            <p class="justificado">El control de calidad y terminados está a cargo de personal capacitado y de gran experiencia, el cual  cuenta con varios   equipos  automatizados.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="icon-box stg-style-4 text-center">
                    <a href="acabados.html">
                        <img src="http://www.imprentanocion.com/images/principal/servicio-principal-04.png" width="170" height="170"><br /><br />
                        <h4 data-role="title" class="fs-m">Impresión Digital</h4>
                        <div class="content">
                            <p class="justificado">Para cerrar el círculo de necesidades adicionales de nuestros clientes implementamos el área de impresión digital. La que está  destinada para la producción de volúmenes menores con alta resolución.</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>

<br />
<br />

   <div class="row">
    <hr style="border-color:coral;">
    <h2 class="fs-xxl fw-thin text-center"> <p style="color:coral">Nuestros Productos</p></h2><br /><br />

       <div class="fs-small mb-80 text-center">
           <p style="border-color:darkslategrey;">La tecnología  implementada en nuestra planta sumado el talento humano de  cada uno de nuestros trabajadores nos permite diversificar <br />la producción satisfaciendo casi todas  las necesidades de nuestros clientes en impresos de papel, cartulina y cartón.</p>
       </div>
       <br />
       <br />
    <div class="col-sm-2">
        <div class="icon-box stg-style-4 text-center">
            <a href="libros.html">
                <img src="http://www.imprentanocion.com/images/principal/producto-principal-01.png" width="170" height="170">
                <h4 data-role="title" class="fs-m">Libros</h4>
            </a>
        </div>
    </div>
    <div class="col-sm-3">
        <div class="icon-box stg-style-4 text-center">
            <a href="impresion-comercial.html">
                <img src="http://www.imprentanocion.com/images/principal/producto-principal-02.png" width="170" height="170">
                <h4 data-role="title" class="fs-m">Impresión</h4>   
            </a>
        </div>
    </div>
    <div class="col-sm-2">
        <div class="icon-box stg-style-4 text-center">
            <a href="tarjeria-fina.html">
                <img src="http://www.imprentanocion.com/images/principal/producto-principal-03.png" width="170" height="170"><br /><br />
                <h4 data-role="title" class="fs-m">Tarjetería</h4>
            </a>
        </div>
    </div>
       <div class="col-sm-3">
           <div class="icon-box stg-style-4 text-center">
               <a href="agendas-calendarios.html">
                   <img src="http://www.imprentanocion.com/images/principal/producto-principal-04.png" width="170" height="170"><br /><br />
                   <h4 data-role="title" class="fs-m">Agendas</h4>
               </a>
           </div>
       </div>

       <div class="col-sm-offset-2">
           <div class="icon-box stg-style-4 text-center">
               <a href="cajas-empaques.html">
                   <img src="http://www.imprentanocion.com/images/principal/producto-principal-05.png" width="170" height="170"><br /><br />
                   <h4 data-role="title" class="fs-m">Empaques</h4>
               </a>
           </div>
       </div>



</div>